
#wrapper {
    padding-left: 0;
}

/*#wrapper,
#sidebar-wrapper {
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out
}*/

#sidebar-wrapper {
    z-index: 0;             /* 2022-03-28 - DP - changed from 75 to get context menu to display */
    position: fixed;
    left: 245px;
    width: 0;
    /*height: 100%;*/       /* 2021-10-14 - DP - scrolling of menu not working properly*/
    top: 55px;
    bottom: 0;
    margin-left: -245px;
    margin-top: 5px;
    overflow-y: auto;
    background: #f1f1f1;
}

#page-content-wrapper {
    width: 100%;
    position: absolute;
    padding: 15px;
}

#menu-toggle::after {
    font-family: "Glyphicons Halflings";
    content:"\e080"; 
}

#wrapper.toggled #menu-toggle::after {
    font-family: "Glyphicons Halflings";
    content:"\e079"; 
}

#wrapper.toggled #sidebar-wrapper {
    width: 245px;
}

#sidebar-nav {
    position: absolute;
    top: 0;
    width: 245px;
    margin: 0;
    margin-top: 5px;
    padding: 0;
    list-style: none;
}

#sidebar-nav li {
    line-height: 32px;
}

#sidebar-nav li a {
    display: block;
    text-decoration: none;
    color: #768294;
    margin-left: 10px;
    margin-right: 10px;
}

/*#sidebar-nav li a.sub-menu-item {*/
#sidebar-nav li .sub-menu-item {
    margin-left: 0;
    margin-right: 10px;
}

#sidebar-nav li a span {
    margin-top: 10px;
    margin-right: 10px;
}

#sidebar-nav li a:hover {
    text-decoration: none;
    background: transparent;
}

#sidebar-nav li a:active,
#sidebar-nav li a:focus {
    text-decoration: none;
    outline: none;
}

#sidebar-nav li a:hover,
#sidebar-nav li.active>a {
    color: #2381E9;  /*blue*/ 
    background: #fff;  /*white */
}

#sidebar-nav .sub-menu-item a:hover,
#sidebar-nav .sub-menu-item.active > a {
    color: #2381E9; /* blue */
    background: #fff; /* white */
    text-decoration: underline;
}

#sidebar-nav li.active ul li a {
    color: #a4a4a4 /* dark grey */
}

#sidebar-nav li ul {
    display: none;
    list-style: none;
    margin-left: 10px;
    margin-right: 10px;
    background: #fff; /* white */
    -webkit-border-bottom-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

@media(min-width:768px) {
    #menu-toggle::after {
        /*chevron-left*/
        font-family: "Glyphicons Halflings";
        content:"\e079";
    }

    #wrapper.toggled #menu-toggle::after {
        /*chevron-right*/
        font-family: "Glyphicons Halflings";
        content:"\e080";
    }

    #wrapper {
        padding-left: 245px;
    }

    #wrapper.toggled {
        padding-left: 50px;
    }

    #sidebar-wrapper {
        width: 245px;
    }

    #wrapper.toggled #sidebar-wrapper {
        width: 50px;
    }

    #wrapper.toggled #sidebar-wrapper:hover {
        width: 245px;
    }

    #page-content-wrapper {
        padding: 20px;
        position: relative;
    }

    #wrapper.toggled #page-content-wrapper {
        position: relative;
        margin-right: 0;
    }
}